# Interface ApplyEditParams

Parameters for applyEdits.

interface ApplyEditParams {
addFeatures?: Feature[];
deleteFeatures?: Feature[];
updateFeatures?: Feature[];
}

#####
Index

### Properties

addFeatures?
deleteFeatures?
updateFeatures?

##
Properties

### `Optional` addFeatures

addFeatures?: Feature[]

Features to Add.

### `Optional` deleteFeatures

deleteFeatures?: Feature[]

Features to Delete.

### `Optional` updateFeatures

updateFeatures?: Feature[]

Features to Update.